/* These are changes that will only be in affect for IE or Netscape 6 or above */

FORM				{COLOR: #006699; }
.formdropdownlist		{COLOR: #006699; background-color: #9EDEDE}
.formradiobtns		{COLOR: #006699; }
.formcheckbox		{COLOR: #006699; }
.formsubmit			{COLOR: #006699; background-color: #9EDEDE; font-weight: bold;}
.textElement		{COLOR: #006699; background-color: #9EDEDE; border: 1px solid #99aabb;}
.formtext			{COLOR: #006699; background-color: #9EDEDE; border: 1px solid #99aabb;}
.formtextarea		{COLOR: #006699; background-color: #9EDEDE;}
